## mkdocs-gen-files 0.5.0

=== debian/changelog ===
mkdocs-gen-files (0.5.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Support the nocheck built profile.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Dec 2023 17:07:49 -0400

mkdocs-gen-files (0.5.0-1) experimental; urgency=low

  * Initial release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 Dec 2023 09:26:21 -0400
