=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mkdocs-gen-files

%:
	dh $@ --with python3 --buildsystem=pybuild
